/*header-images*/
.header-left-image{
	height: 70px; 
	margin-top: 10px;
}
.header-center-image{
	width: 100%; 
	height: auto; 
	margin-top: 20px;
}
.header-right-image{
	height: 70px; 
	margin-top: 10px;
}
.razorpay-payment-button{
  display: none !important;
}


/*nav*/
.bg-light-yellow {
    background-color: #efeaaf70 !important; 
    /*background-color: #eae27c70 !important;*/
}
.menu-color-blue{
	color: rgb(8, 3, 142);
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.header{
  z-index: 9999;
  background-color: white;
}

/*enquiry form*/
.ptb-1rem{
	padding-top: 0rem !important; 
	padding-bottom: 0.2rem !important; 
}
.pb-1rem{
	padding-bottom:1rem !important;
}
.mt-10px{
	margin-top: 10px !important;
}
.pl-10px{
	padding-left: 10px !important;
}
.bg-color-blue{
	background-color: rgb(27, 48, 86) !important;
}
.w-100p{
	width: 100% !important;
}
.w-60p{
	width: 60% !important;
}
.w-40p{
	width: 40% !important;
}
.mb-0{
	margin-bottom: 0px !important;
}
.fw-700{
	font-weight: 700 !important;
}
.fs-24{
	font-size: 24px !important;
}
.fs-20{
	font-size: 20px !important;
}
.fs-13px{
	font-size: 13px;
}
.pt-0{
	padding-top: 0px !important;
}
/*common*/
.mb-10px{
	margin-bottom: 10px !important;
}
.plr-15rem{
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
}
.plr-0px{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.plr-5px{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.btn-orange{
	background-color: #ff841b;
  	border-color: #ff841b;
}
.mt-5px{
	margin-top: 5px !important;
}
.mt-0px{
	margin-top: 0px !important;
}
.ml-0px{
	margin-left: 0px !important;
}
.radio-label{
	margin-left: 22px;
  	margin-top: 1px;
}
.h-42px{
	height: 42px !important;
}
.h-200px{
	height: 200px !important;
}
.h-39px{
	height: 39px !important;
}
.pb-10px{
	padding-bottom: 10px !important;
}
.p-40px{
	padding: 40px !important;
}
.p-20px{
	padding: 20px !important;
}
.p-10px{
	padding: 10px !important;
}
.pt-5px{
	padding-top: 5px !important;
}
.mt-20px{
	margin-top: 20px !important;
}
.mt-10px{
	margin-top: 10px !important;
}
.mt-5px{
	margin-top: 5px !important;
}
.mt--6px{
	margin-top: -6px !important;
}
.mb-5px{
	margin-bottom: 5px !important;
}
.p-01rem{
	padding: 0 1rem !important;
}

input{
	height: 24px !important;
}

/*body*/
.bg-gray{
	background-color: #dcdcdc !important;
}
.bg-white{
	background-color: #fff !important;
}
.bg-light-gray{
	background-color: #f3f3f3 !important;
}
.small-blue-circle{
	background-color: #1C3155 !important;
	border-radius: 100%;
}
.ptxb-0505{
	padding: 0px 5px 0px 5px !important;
}
.text-blue{
	color: #1c3155 !important;
}
.select-form {
    height: 24px !important;
}
.my-form-label {
    padding-top: calc(.375rem + 0px) !important;
    padding-bottom:  !important;
    margin-bottom: 0 !important;
    font-size: .9rem !important;
    line-height: 1.5 !important;
}
.dn{
	display: none;
}
.pt-7px{
	padding-top: 7px;
}
.pb-22px{
	padding-bottom: 22px !important;
}
.pt-22px{
	padding-top: 22px !important;
}
.btn-razorpay{ 
	background-color: #1c62c3 !important;
	border-color: #1c62c3 !important;
}
.btn-paytm{ 
	background-color: #00b9f5 !important;
	border-color: #00b9f5 !important;
}
.box-shadow{
	-webkit-box-shadow: 0px 0px 5px 1px rgba(59,59,59,0.66);
	-moz-box-shadow: 0px 0px 5px 1px rgba(59,59,59,0.66);
	box-shadow: 0px 0px 5px 1px rgba(59,59,59,0.66);
}
.text-orange{
	color: #ff8923 !important;
}
.td-none{
	text-decoration: none !important;
}
.mrl-0px{
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.bg-color-orange{
    /*background-color: #ff841b !important;*/
    background-color: #ff841bdb !important;
}
.foot-bottom{
	width: 100% !important;
	position: absolute;
	bottom: 0;
	height: 60px;
}
.text-justify{
	text-align: justify !important;
}
.f-left{
	float: left !important;
}
.f-right{
	float: right !important;
}
body{
	position: relative;
	min-height: 100% !important;
	padding-bottom: 100px;
}
.hr{
	width: 60px; 
	margin-top: 0px; 
	margin-bottom: 12px; 
	background-color: #ff851b;     
	border-top: 2px solid #ff851b;
}
.h-32px{
	height: 32px !important;
}

form > .bg-gray {
	font-weight: 700 !important;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.nav-item, .dropdown-item{
	font-weight: 700 !important;
}
.fs-700{
	font-weight: 700 !important;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 80px;
  height: 80px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
	margin-left: 40%;
  margin-right: 40%;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.hide
{
	display:none;
}
#load {
  position: absolute;
  background: white url('/loader.gif') no-repeat center center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 999999;
}